uses
	testlib, sysutils;

var
	ja, pa: extended;

begin
	ja := ans.readreal;
	pa := ouf.readreal;

	if abs(ja - pa) > 1.5e-6 then
		quit(_wa, format('expected: %.10f, found: %.10f', [ja, pa]));

	quit(_ok, format('%.10f', [pa]));
end.